const mongoose = require('mongoose')

const provincesSchema = new mongoose.Schema({
  id: Number,
  name: String,
  slug: String
})

const citiesSchema = new mongoose.Schema({
  id: Number,
  name: String,
  slug: String,
  province_id: Number
})

const ProvinceModel = mongoose.model('Province', provincesSchema)
const CityModel = mongoose.model('City', citiesSchema)

module.exports = { ProvinceModel, CityModel }
